
WaterTransparency
  TransparentWaterMinOpacity = 0.7   ;opacity of water at maximum depth - 1.0 is opaque, 0 transparent.
  TransparentWaterDepth = 5.0       ;depth below water surface at which it becomes opaque (unless clipped by TransparentWaterMinOpacity)
  StandingWaterTexture = TSWater03.tga
  StandingWaterColor = R:86 G:94 B:34
  ;AdditiveBlending = Yes
  RadarWaterColor = R:86 G:94 B:34
End


